Bug 129708 - toolbar tag needs acl support
Summary: toolbar tag needs acl support
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
(Show other bugs)
Version: RHN Devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jesus M. Rodriguez
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2004-08-11 22:21 UTC by Jesus M. Rodriguez
Modified: 2007-04-18 17:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 21:28:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesus M. Rodriguez 2004-08-11 22:21:37 UTC
Currently the toolbar tag doesn't do anything with the acls.  Need to
add this into the toolbar.

Comment 1 Jesus M. Rodriguez 2004-08-24 21:28:25 UTC
Added acl and aclmixins to toolbar tag.
Added a bunch of unit tests.
Also, found a bug where the misc link wasn't even generated thanks to
the new unit tests.


Note You need to log in before you can comment on or make changes to this bug.